/** Add css rules here for your application. */
/** Example rules used by the template application (remove for your app) */

body {
	margin: 0px;
	padding: 0px;
}

#mainContainer {
	margin: 0px;
	padding: 0px;
	min-width: 700px;
}

.aaaaaa {
	margin: 0px;
	padding: 0px;
	min-width: 700px;
}

#idParentContainer {
	margin: 0px;
	padding: 0px;
	min-width: 700px;
}



h1 {
	font-size: 2em;
	font-weight: bold;
	color: #777777;
	margin: 40px 0px 70px;
	text-align: center;
}

.sendButton {
	display: block;
	font-size: 16pt;
}

/** Most GWT widgets already have a style name defined */
.gwt-DialogBox {
	width: 400px;
}

.dialogVPanel {
	margin: 5px;
}

.serverResponseLabelError {
	color: red;
}

/** Set ids using widget.getElement().setId("idOfElement") */
#closeButton {
	margin: 15px 6px 6px;
}

/* Log's header row */
.headerEntet {
	color: #00003D;
	font-size: 14px;
	font-weight: bold;
	height: 25px;
}

.headerTable {
	height: 0px;
}

/* stock list flex table */
.dataTable {
	border: 0px solid silver;
	padding: 2px;
	margin-bottom: 25px;
	overflow: auto;
}

.subtitle {
	font-weight: bold;
}

.colorcellwhite {
	background-color: white;
	height: 25px;
}

.controlColor {
	background-color: #ebeff9;
}

.reportsColor {
	background-color: #ebeff9;
}

.test {
	background-color: #ECCCCC;
}

.styleActive {
	background-color: lime;
	width: 50 px;
	height: 50 px;
}

/*.gwt-Label,*/
.gwt-ListBox, .gwt-TextBox, .gwt-PasswordTextBox, .gwt-SuggestBox {
	border-radius: 4px;
	color: #555555;
	display: inline-block;
	height: 30px;
	line-height: 20px;
	margin-bottom: 10px;
	padding: 1px 1px;
	vertical-align: middle;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.gwt-ListBox, .gwt-TextBox:focus, .gwt-PasswordTextBox:focus {
	border-color: #000000 /*0000ff/*#000000/*rgba(82, 168, 236, 0.8)*/;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8pxrgba(82, 168,
		236, 0.6);
	outline: 1 none;
}

.title {
	font-weight: bold;
}

hr {
	height: 1px;
	margin: -0.5em 0;
	padding: 0;
	color: #F00;
	background-color: #F00;
	border: 0;
}

.ursorpointer {
	cursor: pointer;
	font-weight: bold;
}

.labelSelected {
	border: 1px solid red;
	cursor: pointer;
	background-color: #CCFFCC;
	border-top: 1px solid red;
	border-right: 1px solid red;
	border-bottom: 1px solid red;
	border-left: 1px solid red;
	border-top-left-radius: 0em;
	border-bottom-left-radius: 0em;
	border-top-right-radius: 1em;
	border-bottom-right-radius: 1em;
	padding: 5px;
	color: blue;
}

.labelSelected1 {
	border: 1px solid red;
	cursor: pointer;
	background-color: #CCFFCC;
	border-top: 1px solid red;
	border-right: 1px solid red;
	border-bottom: 1px solid red;
	border-left: 1px solid red;
	border-top-left-radius: 0em;
	border-bottom-left-radius: 0em;
	border-top-right-radius: 1em;
	border-bottom-right-radius: 1em;
	/* 	font-weight: bold; */
	color: blue;
	padding: 5px;
}

.checkSelected {
	border: 1px solid red;
	cursor: pointer;
	background-color: #CCFFCC;
	border-top: 1px solid red;
	border-right: 0px solid red;
	border-bottom: 1px solid red;
	border-left: 1px solid red;
	border-top-left-radius: 1em;
	border-bottom-left-radius: 1em;
	border-top-right-radius: 0em;
	border-bottom-right-radius: 0em;
}

/* .anim { */
/* 	cursor: pointer; */
/* 	background-color: #E0EBFF; */
/* 	border-top-left-radius: 0em; */
/* 	border-bottom-left-radius: 0em; */
/* 	border-top-right-radius: 0em; */
/* 	border-bottom-right-radius: 0em; */
/* } */
/* .anim1 { */
/* 	cursor: pointer; */
/* 	background-color: #dddddd; */
/* 	border-top-left-radius: 0em; */
/* 	border-bottom-left-radius: 0em; */
/* 	border-top-right-radius: 0em; */
/* 	border-bottom-right-radius: 0em; */
/* } */
/* .anim2 { */
/* 	cursor: pointer; */
/* 	background-color: #CCFFCC; */
/* 	border-top-left-radius: 0.5m; */
/* 	border-bottom-left-radius: 0.5em; */
/* 	border-top-right-radius: 0.5em; */
/* 	border-bottom-right-radius: 0.5em; */
/* } */
/* .staticLayer { */
/* 	cursor: pointer; */
/* 	background-color: #E0EBFF; */
/* 	border-top-left-radius: 0em; */
/* 	border-bottom-left-radius: 0em; */
/* 	border-top-right-radius: 1em; */
/* 	border-bottom-right-radius: 1em; */
/* 	padding: 5px; */
/* } */
/* .dynamicLayer { */
/* 	cursor: pointer; */
/* 	background-color: #dddddd; #FFF0E0; */
/* 	border-top-left-radius: 0em; */
/* 	border-bottom-left-radius: 0em; */
/* 	border-top-right-radius: 1em; */
/* 	border-bottom-right-radius: 1em; */
/* 	padding: 5px; */
/* } */
/* .staticLayer1 { */
/* 	cursor: pointer; */
/* 	background-color: #E0EBFF; */
/* 	border-top-left-radius: 1em; */
/* 	border-bottom-left-radius: 1em; */
/* 	border-top-right-radius: 0em; */
/* 	border-bottom-right-radius: 0em; */
/* 	padding: 5px; */
/* } */
/* .dynamicLayer1 { */
/* 	cursor: pointer; */
/* 	background-color: #dddddd; #FFF0E0; */
/* 	border-top-left-radius: 1em; */
/* 	border-bottom-left-radius: 1em; */
/* 	border-top-right-radius: 0em; */
/* 	border-bottom-right-radius: 0em; */
/* 	padding: 5px; */
/* } */
.cccc {
	font-family: 'Lucida Casual', 'Comic Sans MS';
	font-size: 12px;
	padding: 3px;
	border: 2px solid #a1a1a1;
	border-radius: 5px;
	cursor: pointer;
}

.dddd {
	font-family: 'Lucida Casual', 'Comic Sans MS';
	font-size: 12px;
	padding: 3px;
	border: 2px solid #0000FF;
	border-radius: 5px;
	cursor: pointer;
}

.ssss {
	font-family: 'Lucida Casual', 'Comic Sans MS';
	font-size: 12px;
	padding: 3px;
	border: 2px solid green;
	border-radius: 5px;
	cursor: pointer;
}

.notverified {
	font-family: 'Lucida Casual', 'Comic Sans MS';
	font-size: 12px;
	padding: 3px;
	border: 2px solid red;
	border-radius: 5px;
	cursor: pointer;
}

.dsableCompenent {
	background-color: #D6D6C2;
}

.labelHeader {
	/*text-decoration: underline;*/
	
}

.labelHeaderRang {
	font-weight: bold;
}

.labelcursor {
	cursor: pointer;
}

.labelAlert {
	font-weight: bold;
	cursor: pointer;
	color: blue;
}

.colorButton {
	margin: 0;
	padding: 5px 7px;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
	font-size: small;
	/*background: url("images/hborder.png") repeat-x 0px -2077px;*/
	border: 1px solid #bbb;
	border-bottom: 1px solid #a0a0a0;
	border-radius: 13px;
	-moz-border-radius: 3px;
	background-color: #ff0000;
}

.bbbbbbbbbb {
	background-color: F0F0F0
}

.styleDisable {
	background-color: gray;
}

.labelBold {
	font-weight: bold;
}

.scrollPanel {
	border: 1px solid #939496;
	border-radius: 5px;
	/*border-style: 1px , solid , rgba(82, 168, 236, 0.8);*/
/* 	border: 1px solid rgba(82, 168, 236, 0.8); */
	/*border-width: 1px;*/
}

.gwt-Tree .gwt-TreeItem {
	padding: 1px 0px;
	margin: 0px;
	white-space: nowrap;
	cursor: hand;
	cursor: pointer;
}

.gwt-Tree .gwt-TreeItem-selected {
	background: #ebeff9;
}

.gwt-TextArea {
	border: 1px solid #d9dbdb;
	background: #ffffff;
	/* 	#color: #8e8e8e; */
	font: Times New Roman, serif;
	overflow: auto;
}

.mycursor {
	cursor: crosshair;
}

button.gwt-Button {
	/*font-family: "Times New Roman", Times, bold, serif;*/
	font-size: 12px;
	font-weight: bold;
	border: 2px solid rgba(82, 168, 236, 0.8);
	border-radius: 0.4em;
	/*    background: #949494;
    background: #e6e6e6; 
    vertical-align: center;
    color:black; 
    color:white;*/
	border: 2px solid #a1a1a1;
	background: #e6e6e6;
	padding: 0px 0px;
}

button.gwt-Button:hover {
	background: #fff;
	color: black;
}

.loginbutton {
	/* 	font-family: 'Lucida Casual', 'Comic Sans MS'; */
	/* 	font-size: 13px; */
	cursor: pointer;
	color: white;
	font-size: 14px;
	font-weight: bold;
	border: 1.5px solid rgba(82, 168, 236, 0.8);
	border-radius: 0.4em;
	border: 2px solid #a1a1a1;
	background: rgb(57, 230, 0);
	padding: 0px 0px;
	background: linear-gradient(#67AE55, #578843) #69A74E;
	border-color: #3B6E22 #3B6E22 #2C5115;
	box-shadow: #A4E388 0 1px 1px inset;
}

.gwt-TabPanelBottom {
	border-color: #ccc;
	border-style: solid;
	border-width: 0px 1px 1px;
	overflow: hidden;
	padding: 6px;
}

.gwt-TabBar {
	padding-top: 2px;
	border-bottom: 4px solid #f1f1f1;
	background-color: #fff;
}

.gwt-TabBarItem {
	padding: 4px;
	cursor: pointer;
	background-color: #f1f1f1;
	border-bottom: 2px solid white;
	margin-right: 2px;
}

.gwt-TabBarItem-selected {
	padding: 4px;
	font-weight: bold;
	cursor: default;
	background-color: #f1f1f1;
	border-bottom: 2px solid #87ffff;
	margin-right: 2px;
}

.popoup {
	border-radius: 14px;
}

.runing {
	font-size: 12px;
	font-weight: bold;
/* 	border: 2px solid rgba(82, 168, 236, 0.8); */
	border-radius: 0.6em;
/* 	border: 2px solid #a1a1a1; */
	background-color: lime;
	cursor: pointer;
}

.stoping {
	font-size: 12px;
	font-weight: bold;
/* 	border: 2px solid rgba(82, 168, 236, 0.8); */
	border-radius: 0.6em;
/* 	border: 2px solid #a1a1a1; */
	background-color: orange;
	cursor: pointer;
}

.flexTable {
	/*    border: 1px solid rgba(82, 168, 236, 0.8); */
	font-size: 20px;
	font-weight: bold;
	border: 1px solid #ff0000;
	background-color: #00ccee;
}

.newFlexTable {
	border-top: thin solid #444444;
	border-left: thin solid #444444;
	border-right: thin solid #111111;
	border-bottom: thin solid #111111;
	background-color: #505050;
}

.FlexTable-OddRow {
	background-color: #aaff00;
}

.FlexTable-EvenRow {
	background-color: #00ffff;
}

.FlexTable-SelectedRow {
	background-color: #ffaa00;
}

.enableTime {
	font-family: 'Lucida Casual', 'Comic Sans MS';
	font-size: 12px;
	padding: 3px;
	border: 2px solid #0000FF;
	border-radius: 5px;
	cursor: pointer;
}

.desableTime {
	font-family: 'Lucida Casual', 'Comic Sans MS';
	font-size: 12px;
	padding: 3px;
	border: 2px solid #a1a1a1;
	border-radius: 5px;
	cursor: pointer;
}

.alertPanel {
	/* 	border-radius: 10px; */
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-color: #f1f1f1;
	border-width: 2;
	border-style: solid;
	border-color: rgb(0, 0, 0);
}

.alertLu {
	font-size: 10;
	font-weight: lighter;
	/*    color:black; */
	cursor: pointer;
}

.alertNonLu {
	font-size: 10;
	font-weight: bold;
	/*    color:black; */
	cursor: pointer;
}

/*------------------------------------------------------------------enhancement------------------------------------------------------*/
/** Add css rules here for your application. */
.gwt-Label {
	-moz-box-sizing: border-box;
	margin: 0px 0px 3px;
	padding: 0px;
	display: block;
	/* 	font-weight: bold ; */
	font-size: 13px;
	color: rgb(85, 85, 85);
}

/* .gwt-CheckBox { */
/* 	-moz-box-sizing: border-box; */
/* 	margin: 0px 0px 6px; */
/* 	padding: 0px; */
/* 	display: block; */
/* 	font-size: 13px; */
/* 	color: rgb(85, 85, 85); */
/* } */
button.gwt-Button {
	-moz-box-sizing: border-box;
	margin: 0px 0px 3px;
	padding: 0px;
	display: block;
	font-weight: bold;
	font-size: 12.5px;
	color: rgb(85, 85, 85);
	border: 1px solid #a1a1a1;
}

.gwt-ListBox:focus {
	border-color: rgb(102, 175, 233);
	outline: 0px none;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px
		rgba(102, 175, 233, 0.6);
}

.gwt-TextBox:focus {
	border-color: rgb(102, 175, 233);
	outline: 0px none;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px
		rgba(102, 175, 233, 0.6);
}

/*------------------------------------------------------------------------------------------------------*/
.gwt-ListBox {
	padding:1px 1px;
	display: block;
	/* 	width: 100%; */ /* 	height: 34px; */ /* 	padding: 5px 10px; */
	font-size: 13px;
	line-height: 1.42857;
	color: rgb(85, 85, 85);
	background-color: rgb(255, 255, 255);
	background-image: none;
	border: 1px solid rgb(204, 204, 204);
	border-radius: 4px;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s
		ease-in-out 0s;
	border-color: black;
	color: rgb(85, 85, 85);
}
/*--------------------------------TextBox-------------------------------------*/
.gwt-TextBox {
	padding:1px 1px;
	display: block;
	font-size: 14px;
	line-height: 1.42857;
	color: rgb(85, 85, 85);
	background-color: rgb(255, 255, 255);
	background-image: none;
	border: 1px solid rgb(204, 204, 204);
	border-radius: 4px;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s
		ease-in-out 0s;
	border: 2px solid black;
}

/* ------------------------------------------------------------*/
/* .gwt-CheckBox label { */
/* 	padding-top: 12px; */
/* 	display: block; */
/* 	cursor: pointer; */
/* 	position: absolute; */
/* 	top: -8px; */
/* 	left: 30px; */
/* } */
/*------------------------------  AOI */
.aioclass {
	/*background-color: #2c87f0 ;*/
	font-size: 13px;
	cursor: pointer;
	color: /*#2c87f0 ; */ #00003D;
	font-weight: bold;
	font-family: 'Ubuntu', sans-serif;
}

.aioclass :hover {
	color: black;
}

.myButtonIcon {
	border: 2px solid rgb(204, 204, 204);
	border-radius: 6px;
	background-color: #f2f2f2;
	padding: 4px;
	cursor: pointer;
}

.loginStyle {
	color: #404040;
	border: 2px solid rgb(204, 204, 204);
	border-radius: 6px;
	background-color: #f1f1f1;
}

.back {
	backgroundColor: #f1f1f1;
}

.ffff {
	border-radius: 4px;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s
		ease-in-out 0s;
}

.selectedLevel {
	color: green;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}

.normalLevel {
	color: black;
	font-size: 12px;
	font-weight: normal;
	cursor: pointer;
}

.animatePanel {
	background-color: #f1f1f1;
	border: 2px solid #e7e7e7;
	border-radius: 5px;
}

.animateLabel {
	background-color: #f1f1f1;
	border: 1px solid #e7e7e7;
	border-radius: 5px;
	background-color: gray;
}

/*----------------------------------------------------------------------*/
.buttomBackground {
	background-repeat: no-repeat;
	background-position: center left 2px;
	text-align: right;
	cursor: pointer;
	border: 0px solid #babec4;
	border-radius: 3px;
	padding: 10 0;
	background-color: #f1f1f1;
	font-weight: bold;
	font-size: 12px;
	font-family: 'Ubuntu', sans-serif;
}

.buttomBackground:HOVER {
	border: 1px solid black;
}

.gwt-CheckBox label {
	display: block;
	cursor: pointer;
	position: relative;
	top: -17px;
	left: 25px;
}

.gwt-RadioButton label {
	display: block;
	cursor: pointer;
	position: relative;
	top: -18px;
	left: 30px;
}

/*------------------------------------------------------------------------------------------------- 16-04-18*/
.buttonsbar {
	margin: 2px;
	margin-right: auto;
	margin-left: auto;
}

.aligncentersmall {
	text-align: center;
	font-size: small;
}

.button {
	background-color: white;
	border: none;
	border-radius: 50%;
	color: white;
	padding: 0px 0px;
	text-align: center;
	cursor: pointer;
}

.Formbuttom {
	background-repeat: no-repeat;
	background-position: center left 2px;
	text-align: left;
	cursor: pointer;
	border: 1px solid black;
	border-radius: 3px;
	padding: 0 0;
	background-color: #f1f1f1;
	/* 	font-weight: bold; */
	font-size: 12px;
	font-family: 'Ubuntu', sans-serif;
}

.Formlist {
	font-size: 12px;
	font-family: 'Ubuntu', sans-serif;
}

/*-------------------------------  CrossSection   -----------------------------------*/
body {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

canvas {
	position: absolute;
	left: 70px;
	top: 150px;
	will-change: transform;
}

canvas.canvasjs-chart-canvas {
	position: absolute;
	left: 0px;
	top: 0px;
}

#XSection {
	position: absolute;
	top: 0;
	left: 0;
	will-change: transform;
}

.axis path, .axis line {
	fill: none;
	stroke: #f00;
	stroke-width: 2px;
	shape-rendering: crispEdges;
}

.y.axis {
	font-size: 16px;
}

.gridLine {
	stroke: #000;
	stroke-width: 0.5px;
	stroke-dasharray: 5, 3;
	fill: none;
}

.XAxisLine {
	fill: none;
	stroke: #f00;
	stroke-width: 2px;
	shape-rendering: crispEdges;
}

.XAxisText {
	font-size: 12px;
}

/*.overlay {
	fill: none;
	pointer-events: all;
}*/

.windBarbs {
	fill: none;
	stroke: #f00;
	stroke-width: 1.5px;
}

.windFlag {
	fill: #f00;
}

.values {
	font-size: 12px;
}

.info line {
	stroke: red;
	stroke-width: 1.75px;
	fill: none;
	stroke-dasharray: 5, 3;
}

.info text {
	font-size: 14px;
	fill: red;
	font-weight: bold;
}

.infoPanel {
	background-color: #f1f1f1;
	border-radius: 4px;
}

.gridLineFL { stroke: #FFF; stroke-width: 0.5px; stroke-dasharray: 5,3; fill: none; }

.wayLine { stroke: #f00; stroke-width: 1.0px; stroke-dasharray: 5,3; fill: none;}
.wayLineText { font-size: 12px; fill: red;  font-weight: bold; }
.wayCurve { stroke: #f00; stroke-width: 3.0px; fill: red; }

.XAxisLine { fill: none; stroke: #f00; stroke-width: 2px; shape-rendering: crispEdges; }
.XAxisText { font-size: 12px; }

.YAxisText { font-size: 16px; }


.overlay { fill: none; pointer-events: all; cursor: url('data:image/png;base64,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') 57 12, auto;} 

.anim {
    animation-name: frames;
    animation-duration: 8s;
    animation-delay: 0s;
    animation-iteration-count: 1;
    transform-origin: 0% 0%;

   /* margin-top: 810px;
    margin-left: 40px; */
}

@keyframes frames {
    0%   { transform: translate(40px, 809px); }
    10%  { transform: translate(81px, 634px); }
    15%  { transform: translate(122px, 571px); }
    20%  { transform: translate(176px, 465px); }
    25%  { transform: translate(217px, 366px); }
    85%  { transform: translate(1291px, 366px); }
    95%  { transform: translate(1346px, 753px); }
    100% { transform: translate(1390px, 810px); }
}

.stopped {
  animation-name: none;
  visibility: hidden;
}


.base64 {
  background-image: url(data:image/png;base64,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);
  width: 114px;
  height: 50px;
    position: absolute;
    top: 900px;
    left: 10px;
	background-repeat: no-repeat;  
}

.button {
  background-color: #0000ff; 
  border: none;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  padding: 10px 6px;
    position: absolute;
    top: 900px;
    left: 10px;
background-image: url(data:image/png;base64,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);
 background-repeat: no-repeat;  /* make the background image appear only once */
    background-position: 0px 5px;  /* equivalent to 'top left' */
    border: none;           /* assuming we don't want any borders */
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    height: 36px;           /* make this the size of your image */
    padding-left: 70px;
}

/**********************************************************/


.gwt-PopupPanelGlass {
  background-color: #000;
  opacity: 0.3;
  filter: alpha(opacity=30);
}

.gwt-DialogBox .Caption {
  background: #F1F1F1;
  padding: 4px 8px 4px 4px;
  cursor: default;
  font-family: Arial Unicode MS, Arial, sans-serif;
  font-weight: bold;
  border-bottom: 1px solid #bbbbbb;
  border-top: 1px solid #D2D2D2;
}
.gwt-DialogBox .dialogContent {
}
.gwt-DialogBox .dialogMiddleCenter {
  padding: 3px;
  background: white;
}
.gwt-DialogBox .dialogBottomCenter {
  background: url(images/hborder.png) repeat-x 0px -2945px;
  -background: url(images/hborder_ie6.png) repeat-x 0px -2144px;
}
.gwt-DialogBox .dialogMiddleLeft {
  background: url(images/vborder.png) repeat-y -31px 0px;
}
.gwt-DialogBox .dialogMiddleRight {
  background: url(images/vborder.png) repeat-y -32px 0px;
  -background: url(images/vborder_ie6.png) repeat-y -32px 0px;
}
.gwt-DialogBox .dialogTopLeftInner {
  width: 10px;
  height: 8px;
  zoom: 1;
}
.gwt-DialogBox .dialogTopRightInner {
  width: 12px;
  zoom: 1;
}
.gwt-DialogBox .dialogBottomLeftInner {
  width: 10px;
  height: 12px;
  zoom: 1;
}
.gwt-DialogBox .dialogBottomRightInner {
  width: 12px;
  height: 12px;
  zoom: 1;
}
.gwt-DialogBox .dialogTopLeft {
  background: url(images/circles.png) no-repeat -20px 0px;
  -background: url(images/circles_ie6.png) no-repeat -20px 0px;
}
.gwt-DialogBox .dialogTopRight {
  background: url(images/circles.png) no-repeat -28px 0px;
  -background: url(images/circles_ie6.png) no-repeat -28px 0px;
}
.gwt-DialogBox .dialogBottomLeft {
  background: url(images/circles.png) no-repeat 0px -36px;
  -background: url(images/circles_ie6.png) no-repeat 0px -36px;
}
.gwt-DialogBox .dialogBottomRight {
  background: url(images/circles.png) no-repeat -8px -36px;
  -background: url(images/circles_ie6.png) no-repeat -8px -36px;
}
* html .gwt-DialogBox .dialogTopLeftInner {
  width: 10px;
  overflow: hidden;
}
* html .gwt-DialogBox .dialogTopRightInner {
  width: 12px;
  overflow: hidden;
}
* html .gwt-DialogBox .dialogBottomLeftInner {
  width: 10px;
  height: 12px;
  overflow: hidden;
}
* html .gwt-DialogBox .dialogBottomRightInner {
  width: 12px;
  height: 12px;
  overflow: hidden;
}

@font-face {
	font-family: digital;
	src: url(./font/digital-7.ttf);
}

.clock {
	
	padding-top: 5px;
	padding-left: 5px;
	background-color: black;
	color: lime;
	font-size: 20px;
	font-family: digital;
	margin: 0px;
	
	
	padding-left: 0px;
	font-size: 25px;
	color: #595959;
	background-color:#f1f1f1; 
/* 	text-align: center; */
	
}


.aaaa {
	font-family: 'Lucida Casual', 'Comic Sans MS';
	font-size: 12px;
/* 	padding: 3px; */
	border: 2px solid #a1a1a1;
/* 	border-radius: 5px; */
/* 	cursor: move; */
}


.bbbb {
	font-family: 'Lucida Casual', 'Comic Sans MS';
	font-size: 12px;
	padding: 3px;
	border: 2px solid lime;
	border-radius: 5px;
/* 	cursor: move; */
}

.resolution{
/* 	background-color: #006df0; */
/* 	color: white; */
	border: 2px solid #f3f3f3;
	cursor: pointer;
	padding-left: 8px;
	padding-top: 3px;
	border-radius: 5px;
	font-size: 14px;
	font-weight: bold;
}

/*-------------------------------------- 17/10/2019---------------------------------------------*/

.alertnbr {
	border-radius: 5px;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: red;
/* 	border: 1.5px solid #595959; */
	background-color: #f1f1f1;
	cursor: pointer;
}

.lblAoi {
	color: #595959;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	padding-top: 0px;
	cursor: pointer;
}

.lblSetting {
	color: #595959;
	font-size: 15px;
	font-weight: bold;
	padding-top: 0px;
	cursor: pointer;
}
.userlogo {
	text-align: center;
	border: 2px solid rgb(204, 204, 204);
	border-radius: 50px;
}

.chartmakerSymbolCanvas{
	position: static;
}




